<table>
  <tbody>
    <tr>
      <td>Service Status</td>
      <td id="service-status">N/A</td>
    </tr>
    <tr>
      <td>Notification Source</td>
      <td id="notification-source">N/A</td>
    </tr>
  </tbody>
</table>
<br>

<button id="clear-log-button">Clear old logs</button>
<h3>Debug Log</h3>
<table>
  <thead>
    <tr>
      <td class="log-time">Time</td>
      <td class="log-event">Log Event</td>
    </tr>
  </thead>
  <tbody id="log-entries"></tbody>
</table>
